# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-27 15:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0060_merge_20190225_1352'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='roadmapblock',
            name='rm_column',
        ),
        migrations.AddField(
            model_name='roadmapblock',
            name='rm_columns',
            field=models.ManyToManyField(to='trunk.RoadMapColumn'),
        ),
    ]
